If you use an iPhone 8, WhatsApp will Stop Working on your device from February 1, 2020 iPhone.

If you are an IPhone user, you will need iOS 9 or later versions to run WhatsApp from 2020,as old versions of iOS from iOS 8 will no longer be able to access WhatsApp.

Android users are not left out either. People using android 2.3.7 and older versions will not be able to create new accounts from February 1,2020.

If you haven’t upgraded your IOS version from iOS 8 to iOS 9 do so to remain active on WhatsApp, As you will no longer be able to create new accounts or reverify existing accounts, on iO8.

Although jailbroken or unlocked devices are not restricted, these modifications can affect the functionality of your device, and Apple does not provide support for devices using modified versions of the iPhone’s operating system,”

Leave a Reply

Your email address will not be published. Required fields are marked *